ossinfo(1)

NAME
ossinfo - Open Sound System information/status program

SYNOPSIS
ossinfo [-Aaeghmpx] [-v #]

DESCRIPTION
The ossinfo program displays OSS device information.

OPTIONS

-v# Verbose output. Number indicates level of verbosity (0-9).

-p  Display only physical audio/midi devices

-g  Display ALL audio/midi/mixer devices (physical and virtual)

-a  Display audio device files

-A  Display audio device files (for applications using O_EXCL)

-e  Display all audio engines

-m  Display only the MIDI devices

-x  Display only the mixer devices

-h  Display help.

FILES
/usr/bin/ossinfo

SEE ALSO
ossdevlinks(1), ossmix(1), ossxmix(1) The Getting information about devices section of the OSS Programmer's Guide (device_discovery(2)) gives instructions for getting device information in applications.

AUTHOR
4Front Technologies